
Slideshow - Bug #1710

Error: 'is_absolute_url' is undefined

01/31/2017 04:54 AM - Luke Murphey

Status: Closed Start date: 01/30/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.1   

Description

https://answers.splunk.com/answers/494994/slideshow-after-upgrading-to-651-the-start-show-da-1.html

Associated revisions

Revision 133 - 01/31/2017 04:54 AM - lmurphey

Fixing error when a slideshow was started

Closes #1710

Revision 134 - 01/31/2017 05:02 AM - lmurphey

Fixing call to makeViewURL which had arguments in wrong order

Closes #1710

History

#1 - 01/31/2017 05:04 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

08/24/2025 1/1

https://answers.splunk.com/answers/494994/slideshow-after-upgrading-to-651-the-start-show-da-1.html
http://www.tcpdf.org

